DMPHY(4)

NAME
dmphy - Driver for Davicom DM9101 and AMD 79c873 10/100 Ethernet PHYs

SYNOPSIS
dmphy* at mii? phy ?

DESCRIPTION
The dmphy driver supports the Davicom DM9101 and AMD 79c873 10/100 Ethernet PHYs.

The AMD 79c873 is a work-alike (most likely an OEM of the core) of the Davicom part.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)